  @charset "utf-8";

/*
¡¡seko css
--------------------------------------------------------
   Creation date : 2022.02.20
   Last up date   : 2022.02.20
*/
/* # =================================================================
   # ¥Õ¥©¥ó¥ÈÔO¶¨
   # ================================================================= */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');



body {
	font-family: 'Noto Sans JP', sans-serif;
	font-display: swap;
	font-size: 13px;
	letter-spacing: 1px;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility
	-webkit-overflow-scrolling: touch;
}




/* # =================================================================
   # ¹²Í¨ÔO¶¨
   # ================================================================= */
/*-- ¹²Í¨¥«¥é©` --*/
:root {
  --color-blue0: #008D9A;
  --color-blue1: #0091B2;
  --color-blue2: #00AABE;
  --color-blue3: #00B0C1;
  --color-blue4: #B7E0E9;
  --color-blue5: #009FAE;
  --color-blue6: #004599;
  --color-white1:#F7F7F7;
  --color-gray1: #333333;
  --color-gray2: #666666;
  --color-gray2: #999999;
}



/*/
/* #article */
/*/
#article {
	width: 100%;
	text-align: center;
}

#article img {
	width: auto;
	height: auto;
	max-width:400px;
	max-height:400px;
	margin: 0 auto;
}
#article table.blockA, 
#article table.blockB {
	width: 100%;
	max-width:400px;
	margin: 0 auto 0 auto;
}
@media screen and (max-width:750px) {
#article img {
	width: auto;
	height: auto;
	max-width:300px;
	max-height:300px;
	margin: 0 auto;
}
#article table.blockA, 
#article table.blockB {
	width: 100%;
	max-width:300px;
	margin: 0 auto 0 auto;
}
}

#article table.blockA {
	margin-top: 5px;
}
#article table.blockA th, 
#article table.blockB th {
	width: 22%;
	background: var(--color-blue2);
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	border-bottom: 1px solid #FFF;
	padding: 3px;
}
#article table.blockA td, 
#article table.blockB td {
	padding: 3px;
	border-bottom: 1px solid #FFF;
	font-size: 14px;
	text-align:left;
}

.c-both {
	clear: both;
}

